@charset "euc-jp";
/* ******************************
 *
 * Since:    2021-04-30
 * Modified: 2021-04-30
 * Editor:   hara@DiiV
 *
 * Information: CSS for all
 *
 * ******************************
 */

/* ******************************
* hometown
* ******************************
*/

#hometown #main_img{
	width: 100%;
	border-bottom: #E04A01 5px solid;
}

#hometown #contents{
	max-width: 1200px;
	margin: 0 auto 90px;
}

#hometown #area_01,
#hometown #area_02{
	margin-bottom: 150px;
}

#hometown #area_03{
	margin-bottom: 200px;
}

#hometown #area_01 .catch,
#hometown #area_02 .catch,
#hometown #area_03 .catch{
	width: 90%;
	margin: 0 auto;
}

#hometown #area_01 h3,
#hometown #area_02 h3,
#hometown #area_03 h3{
	margin-bottom: 50px;
	text-align: center;
	font-size: 26px;
	line-height: 1.8em;
}

#hometown #area_01 .txt_01,
#hometown #area_02 .txt_01,
#hometown #area_03 .txt_01{
	margin-bottom: 100px;
	text-align: center;
	font-size: 20px;
	line-height: 1.8em;
}

#hometown #area_01 .column_area{
	margin:  0 10%;
}

#hometown #area_01 .section_inner{
	width: 26%;
	text-align: center;
	font-size: 18px;
	line-height: 1.5em;
	margin-bottom: 70px;
}

#hometown #area_01 .section_inner img{
	margin-bottom: 20px;
	transition: .8s ;
	transform: rotateY( 0deg ) ;
}

#hometown #area_01 .section_inner:hover img{
	transform: rotateY( 360deg ) ;
}

#hometown #area_01 .section_lv1,
#hometown #area_01 .section_lv4{
	float: left;
}

#hometown #area_01 .section_lv2,
#hometown #area_01 .section_lv5{
	float: left;
	margin-left: 11%;
}

#hometown #area_01 .section_lv3,
#hometown #area_01 .section_lv6{
	float: left;
	margin-left: 11%;
}


#hometown #area_02 .column_area{
	margin:  0 3%;
}

#hometown #area_02 .section_inner{
	width: 20%;
	text-align: center;
	font-size: 18px;
	line-height: 1.5em;
	margin-bottom: 70px;
}

#hometown #area_02 .section_inner img{
	margin-bottom: 20px;
	transition: 0.5s;
}

#hometown #area_02 .section_inner:hover img{
	transform: scale(1.2, 1.2);
}

#hometown #area_02 .section_lv1,
#hometown #area_02 .section_lv5{
	float: left;
}

#hometown #area_02 .section_lv2,
#hometown #area_02 .section_lv3,
#hometown #area_02 .section_lv4,
#hometown #area_02 .section_lv6,
#hometown #area_02 .section_lv7,
#hometown #area_02 .section_lv8{
	float: left;
	margin-left: 6%;
}

#hometown #area_03 .section_lv1{
	width: 65%;
	margin: 0 auto;
}

@media only screen and (max-width: 640px) {
	#hometown #area_01,
	#hometown #area_02,
	#hometown #area_03{
		margin-bottom: 100px;
	}

	#hometown #area_01 h3,
	#hometown #area_02 h3,
	#hometown #area_03 h3{
		font-size: 20px;
		line-height: 1.5em;
	}

	#hometown #area_01 .txt_01,
	#hometown #area_02 .txt_01,
	#hometown #area_03 .txt_01{
		margin-bottom: 100px;
		text-align: center;
		font-size: 16px;
		line-height: 1.5em;
	}

	#hometown #area_01 .column_area{
		margin:  0 10%;
	}

	#hometown #area_01 .section_inner{
		width: 45%;
		text-align: center;
		font-size: 14px;
		line-height: 1.5em;
		margin-bottom: 50px;
	}

	#hometown #area_01 .section_lv1,
	#hometown #area_01 .section_lv3,
	#hometown #area_01 .section_lv5{
		float: left;
		margin-left: 0px;
	}

	#hometown #area_01 .section_lv2,
	#hometown #area_01 .section_lv4,
	#hometown #area_01 .section_lv6{
		float: right;
		margin-left: 0px;
	}
	
	#hometown #area_02 .column_area{
		margin:  0 10%;
	}

	#hometown #area_02 .section_inner{
		width: 45%;
		text-align: center;
		font-size: 14px;
		line-height: 1.5em;
		margin-bottom: 50px;
	}

	#hometown #area_02 .section_lv1,
	#hometown #area_02 .section_lv3,
	#hometown #area_02 .section_lv5,
	#hometown #area_02 .section_lv7{
		float: left;
		margin-left: 0px;
	}

	#hometown #area_02 .section_lv2,
	#hometown #area_02 .section_lv4,
	#hometown #area_02 .section_lv6,
	#hometown #area_02 .section_lv8{
		float: right;
		margin-left: 0px;
	}
	
	#hometown #area_03 .section_lv1{
		width: 90%;
		margin: 0 auto;
	}

}


/* ******************************
* ec
* ******************************
*/

#ec #main_img{
	width: 100%;
	border-bottom: #E04A01 5px solid;
}

#ec #contents{
	max-width: 1200px;
	margin: 0 auto 90px;
}

#ec #area_01,
#ec #area_02,
#ec #area_03{
	margin-bottom: 200px;
}

#ec #area_01 .catch,
#ec #area_02 .catch,
#ec #area_03 .catch{
	width: 90%;
	margin: 0 auto;
}

#ec #area_01 h3,
#ec #area_02 h3,
#ec #area_03 h3{
	margin-bottom: 80px;
	text-align: center;
	font-size: 26px;
	line-height: 1.8em;
}

#ec #area_01 .txt_01,
#ec #area_02 .txt_01,
#ec #area_03 .txt_01{
	margin-bottom: 100px;
	text-align: center;
	font-size: 20px;
	line-height: 1.8em;
}

#ec #area_01 .column_area,
#ec #area_03 .column_area{
	margin:  0 3%;
}

#ec #area_01 .section_inner,
#ec #area_03 .section_inner{
	width: 20%;
	text-align: center;
	font-size: 18px;
	line-height: 1.5em;
	margin-bottom: 70px;
}

#ec #area_01 .section_inner img,
#ec #area_03 .section_inner img{
	margin-bottom: 20px;
	transition: 0.5s;
}

#ec #area_01 .section_inner:hover img,
#ec #area_03 .section_inner:hover img{
	transform: scale(1.2, 1.2);
}

#ec #area_02 .section_lv1 img,
#ec #area_02 .section_lv3 img,
#ec #area_02 .section_lv5 img{
	margin-bottom: 20px;
	transition: 0.5s;
}

#ec #area_02 .section_lv1:hover img,
#ec #area_02 .section_lv3:hover img,
#ec #area_02 .section_lv5:hover img{
	transform: scale(1.1, 1.1);
}


#ec #area_01 .section_lv1,
#ec #area_01 .section_lv5,
#ec #area_03 .section_lv1,
#ec #area_03 .section_lv5{
	float: left;
}

#ec #area_01 .section_lv2,
#ec #area_01 .section_lv3,
#ec #area_01 .section_lv4,
#ec #area_03 .section_lv2,
#ec #area_03 .section_lv3,
#ec #area_03 .section_lv4,
#ec #area_03 .section_lv6,
#ec #area_03 .section_lv7,
#ec #area_03 .section_lv8{
	float: left;
	margin-left: 6%;
}

#ec #area_02 .column_area{
	margin:  0 10%;
}

#ec #area_02 .section_inner{
	text-align: center;
	font-size: 18px;
	line-height: 1.5em;
	float: left;
}

#ec #area_02 .section_lv1,
#ec #area_02 .section_lv3,
#ec #area_02 .section_lv5{
	width: 25%;
	text-align: center;
	font-size: 18px;
	line-height: 1.5em;
}

#ec #area_02 .section_lv2,
#ec #area_02 .section_lv4{
	width: 12.5%;
}

#ec #area_02 .txt_02{
	font-size: 16px;
}


@media only screen and (max-width: 1000px) {
	#ec #area_02 .column_area .pc,
	#ec #area_02 .column_area .pc{
		display: block;
	}
}
	
@media only screen and (max-width: 640px) {
	#ec #area_01,
	#ec #area_02,
	#ec #area_03{
		margin-bottom: 100px;
	}

	#ec #area_01 h3,
	#ec #area_02 h3,
	#ec #area_03 h3{
		margin-bottom: 50px;
		font-size: 20px;
		line-height: 1.5em;
	}

	#ec #area_01 .txt_01,
	#ec #area_02 .txt_01,
	#ec #area_03 .txt_01{
		font-size: 16px;
		line-height: 1.5em;
	}

	#ec #area_01 .column_area,
	#ec #area_03 .column_area{
		margin:  0 10%;
	}

	#ec #area_01 .section_inner,
	#ec #area_03 .section_inner{
		width: 47%;
		font-size: 14px;
		line-height: 1.5em;
		margin-bottom: 50px;
	}

	#ec #area_01 .section_lv1,
	#ec #area_01 .section_lv3,
	#ec #area_03 .section_lv1,
	#ec #area_03 .section_lv3,
	#ec #area_03 .section_lv5,
	#ec #area_03 .section_lv7{
		float: left;
		margin-left: 0px;
	}

	#ec #area_01 .section_lv2,
	#ec #area_01 .section_lv4,
	#ec #area_03 .section_lv2,
	#ec #area_03 .section_lv4,
	#ec #area_03 .section_lv6,
	#ec #area_03 .section_lv8{
		float: right;
		margin-left: 0px;
	}
	
	#ec #area_02 .section_inner{
		font-size: 16px;
		line-height: 1.5em;
	}

	#ec #area_02 .column_area .pc,
	#ec #area_02 .column_area .pc{
		display: none;
	}
	
	#ec #area_02 .column_area{
		margin:  0 5%;
	}

	#ec #area_02 .section_inner{
		width: 100%;
		margin-bottom: 30px;
		float: none;
	}
	
	#ec #area_02 .section_inner img{
		width: 30%;
		margin-bottom: 0;
		float: left;
	}
	
	#ec #area_02 .section_inner .txt_02{
		width: 65%;
		text-align: left;
		float: right;
	}
}



/* ******************************
* create
* ******************************
*/

#create #main_img{
	width: 100%;
	border-bottom: #E04A01 5px solid;
}

#create #contents{
	max-width: 1200px;
	margin: 0 auto 90px;
}

#create #area_01,
#create #area_02,
#create #area_03,
#create #area_04{
	margin-bottom: 150px;
}

#create #area_01 h3{
	margin-bottom: 50px;
	text-align: center;
	font-size: 26px;
	line-height: 1.8em;
}

#create #area_01 .txt_01{
	margin-bottom: 100px;
	text-align: center;
	font-size: 20px;
	line-height: 1.8em;
}

#create #area_01 .detail,
#create #area_02 .detail,
#create #area_03 .detail{
	width: 82%;
	margin: 0 auto;
}

#create #area_04 .catch{
	width: 90%;
	margin: 0 auto;
}

#create #area_01 h4,
#create #area_02 h4,
#create #area_03 h4{
	margin-bottom: 50px;
	font-size: 36px;
	line-height: 0.8em;
}

#create #area_01 h4 span,
#create #area_02 h4 span,
#create #area_03 h4 span{
	font-size: 16px;
}

#create #area_04 h3{
	margin-bottom: 50px;
	text-align: center;
	font-size: 26px;
	line-height: 1.3em;
}

#create #area_01 .txt_02,
#create #area_02 .txt_02,
#create #area_03 .txt_02{
	margin-bottom: 100px;
	text-align: center;
	font-size: 20px;
	line-height: 1.8em;
}

#create #area_04 .txt_01{
	margin-bottom: 100px;
	text-align: center;
	font-size: 20px;
	line-height: 1.8em;
}

#create #area_04 .column_area{
	margin:  0 4.1%;
}

#create #area_04 .section_inner{
	width: 15%;
	text-align: center;
	font-size: 18px;
	line-height: 1.5em;
	margin-bottom: 70px;
}

#create #area_04 .section_inner img{
	margin-bottom: 20px;
	transition: .8s ;
	transform: rotateY( 0deg ) ;
}

#create #area_04 .section_inner:hover img{
	transform: rotateY( 360deg ) ;
}

#create #area_04 .section_lv1{
	float: left;
}

#create #area_04 .section_lv2,
#create #area_04 .section_lv3,
#create #area_04 .section_lv4,
#create #area_04 .section_lv5,
#create #area_04 .section_lv6{
	float: left;
	margin-left: 2%;
}

@media only screen and (max-width: 640px) {
	#create #area_01 h3{
		font-size: 20px;
		line-height: 1.5em;
	}

	#create #area_04 h3{
		font-size: 20px;
		line-height: 1.5em;
	}

	#create #area_01 .txt_01{
		margin-bottom: 60px;
		font-size: 16px;
		line-height: 1.5em;
	}

		#create #area_01,
		#create #area_02,
		#create #area_03{
			margin-bottom: 100px;
		}

	#create #area_01 .txt_02,
	#create #area_02 .txt_02,
	#create #area_03 .txt_02{
		margin-bottom: 100px;
		text-align: center;
		font-size: 16px;
		line-height: 1.5em;
	}

	#create #area_01 img,
	#create #area_02 img,
	#create #area_03 img{
		margin-bottom: 30px;
	}

	#create #area_04 .column_area{
		margin:  0 10%;
	}

	#create #area_04 .section_inner{
		width: 30%;
		text-align: center;
		font-size: 14px;
		line-height: 1.5em;
		margin-bottom: 50px;
	}

	#create #area_04 .txt_01{
		margin-bottom: 100px;
		text-align: center;
		font-size: 16px;
		line-height: 1.5em;
	}

#create #area_04 .section_lv1,
	#create #area_04 .section_lv4{
		float: left;
		margin-left: 0px;
	}

	#create #area_04 .section_lv2,
	#create #area_04 .section_lv3,
	#create #area_04 .section_lv5,
	#create #area_04 .section_lv6{
		float: left;
		margin-left: 5%;
	}
	
}



